@media screen and (min-width: 768px) {
		#main-menu {
			position:relative;
			z-index:9999;
			width:auto;
		}
		#main-menu ul {
			width:12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
		}
	}
</style>
		<style>
				#header {
		height: 70px;
		width: 320px;
		background-image: url(/images/logo-name.png);
        background-repeat: no-repeat;
		float: left;
	}
@media screen and (max-width: 768px) {

	#header {
		height: 70px;
		width: 254px;
		background-image: url(/images/mobile-logo-name.png);
        background-repeat: no-repeat;
		float: left;
	}
	#big_header {
		display: none;
	}
	
	}
@media screen and (max-width: 990px) {

		#header_ad {display: none;}
	
	}	

.container {
	max-width: 90%;
	margin: 20px;
padding: 0px;
}
	#header_wrapper {
	    margin-bottom: 10px;
		width: 950px;
		max-width: 90%;
	    }
	#content2 {
	  background: #ffffff;
	  border: 5px solid #ccc;
	  margin-top: 20px;
	  margin-bottom: 20px;
	  margin-left: auto;
	  margin-right: auto;
	  padding: 0px;
	  width: 990px;
	  max-width: 90%;
	}		
img {
    max-width: 100%;
    height: auto;
}	
table {
    width: 90%;
}		

	.loginform {
	    color: #666666;
	    font-family: verdana, tahoma, helvetica, arial, sans-serif;
	    font-size: 12px;
		border: 1px solid #444444;
		}
	